<?php
/**
*
* @package phpBB Extension - Support Ticket
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'STS_SUPPORT_TICKET'			=> 'Supportticket System',
	'STS_NEW_SUPPORT_TICKET'		=> 'Neues Support Ticket',
	'STS_ERRMESSAGE'				=> 'Du hast keinen Betreff für deinen Beitrag eingegeben. Bitte gehe mit dem zurück Button deines Browsers zurück und korrigiere dies!',
	'STS_PHPBBVERSION'				=> 'Deine phpBB Version:',
	'STS_PHPBBTYPE'					=> 'Dein phpBB Typ:',
	'STS_STANDARD'					=> 'Standard phpBB',
	'STS_PREMOD'					=> 'Premodded phpBB',
	'STS_ANDDIST'					=> 'andere phpBB Distribution',
	'STS_MODS'						=> 'Hast Du Extensions in deinem Forum installiert?',
	'STS_MODS_SHORT'				=> 'Extensions installiert:',
	'STS_YES'						=> 'Ja',
	'STS_NO'						=> 'Nein',
	'STS_KNOWLEDGE'					=> 'Deine Kentnisse:',
	'STS_BEGINNER'					=> 'Anfänger',
	'STS_BASICKNOW'					=> 'Basis Kenntnisse',
	'STS_EXTENDED'					=> 'Erweiterte Kenntnisse',
	'STS_PROFI'						=> 'Profi',
	'STS_BEFOREERR'					=> 'Was hast Du getan, bevor das Problem auftrat?',
	'STS_BOARDLINK'					=> 'Link zum Board:',
	'STS_SELFSOLUTION'				=> 'Was hast du bereits getan, um das Problem zu lösen?',
	'STS_PHPVER'					=> 'PHP Version:',
	'STS_SQLVER'					=> 'MySQL Version:',
	'STS_HEAD_MSG'					=> 'Beschreibung und Nachricht',
	'STS_OPTIONAL'					=> 'kein Pflichtfeld',
	'STS_HEAD'						=> 'Dieser Assistent soll dir helfen den Supportern genug Informationen zu geben, um dir zu helfen. Bitte fülle so viele Felder aus wie du kannst. Nur mit diesen Informationen ist es möglich dir schnell und effizient zu helfen!',

));